.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2641291539') !important;
	background: none?rnd=2641291539 !important;
}
.user_css_130819635342 {
	color:#57585a !important;
	font-size:12px !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_130819635342 a {
	color:#57585a !important;
	font-size:#12px !important;
}
.user_css_13081965681 {
	color:#57585a !important;
	font-size:16px !important;
	background-color:#e1e2e4 !important;
	border-color:#57585a!important;
	background-repeat:repeat !important;
}
.user_css_13081965681 a {
	color:#57585a !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#FF2300 !important;
	background-position:0 0 !important;
}
/* ---------- user.css ---------------- */